let x, y;
let xspeed = 5;
let yspeed = 5.5;
let xdirection = 1;
let ydirection = 1;
let d = 80;


function setup() {
  createCanvas(500, 500);
  background(255);
 
}

function draw() {
  x = random(0, width);
  y = random(0, height);
  
  stroke(0);
  fill(200, 0,0, 175);
  ellipse(x, y, d, d);
  
}
